#ifndef PWM5_H_
#define PWM5_H_

#define		PWM5_MODE		PWM5_Half_Bridg
#define  	PWM5_Signel		1
#define		PWM5_Half_Bridg	2
#define		PWM5_Full_Bridg	3



void PWM5_Signel_Init(void);
void PWM5_Half_Bridg_Init(void);
void PWM5_Full_Bridg_Init(void);
#endif /* PWM5_H_ */
